Lunedì 29 marzo 2021
  6 risposte
  854 visite
  sottoscrivi
Il componente non funziona su php 8 e Joomla 3.9. Stai pianificando un upgrade?
UN
5 mesi fa
@guranname
puoi creare un ticket nel supporto ticket in modo che io possa controllare questo. funziona bene con molte istanze, quindi verificherò qual è il problema e lo risolverò al più presto.
sol
5 mesi fa
Il componente funziona, ci sono problemi nel pannello di amministrazione
UN
5 mesi fa
@ guranname
guardando lo screenshot non possiamo prevedere nulla. sul nostro server le cose stanno funzionando bene.
Questo è un forum di prevendita, quindi crea un ticket nel supporto ticket in modo che io possa controllare e risolvere il problema per te.
sol
5 mesi fa
Un altro screenshot degli errori di php 8
sol
5 mesi fa
Dopo aver cancellato la riga:


<input type="hidden" name="original_order_values" value="<?php echo implode($originalOrders, ','); ?>" />


Si stanno aprendo i termini nel pannello di amministrazione!
UN
5 mesi fa
@ guranname
Sono estremamente grato per il tuo aiuto nella codifica. Aggiornerò questo codice nella prossima versione. Sono molto grato per il tuo contributo.
ma poiché questo è un forum di prevendita, creare un ticket nel supporto ticket per tale richiesta.
  • Pagina :
  • 1
Non ci sono ancora risposte per questo post.
Sii uno dei primi a rispondere a questo post!